<?php
namespace app\model;

class Message extends Base 
{
    /**
     * 获取留言列表
     */
    public static function getList($per = 20)
    {
        return self::order("create_time desc")
        ->paginate($per);
    }
}